=== debian/changelog ===
ros-melodic-talos-description-inertial (1.0.45-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 19 Dec 2018 23:00:00 -0000

ros-melodic-talos-description-inertial (1.0.44-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 28 Nov 2018 23:00:00 -0000

ros-melodic-talos-description-inertial (1.0.43-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 21 Nov 2018 23:00:00 -0000

ros-melodic-talos-description-inertial (1.0.42-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 20 Nov 2018 23:00:00 -0000

ros-melodic-talos-description-inertial (1.0.41-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 19 Nov 2018 23:00:00 -0000

ros-melodic-talos-description-inertial (1.0.40-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Thu, 01 Nov 2018 23:00:00 -0000

ros-melodic-talos-description-inertial (1.0.39-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 24 Oct 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.38-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.37-0bionic) bionic; urgency=high

  * Merge branch 'as_self_coll_merge_test' into as_sim_self_collisions
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 22 Oct 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.36-0bionic) bionic; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 17 Oct 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.35-0bionic) bionic; urgency=high

  * deleted changelogs
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 16 Oct 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.34-0bionic) bionic; urgency=high

  * Updated changelog
  * Contributors: Jordan Palacios

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Thu, 27 Sep 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.33-0bionic) bionic; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 26 Sep 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.32-0bionic) bionic; urgency=high

  * Updated changelogs
  * Contributors: Jordan Palacios

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 24 Sep 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.31-0bionic) bionic; urgency=high

  * updated changelogs
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 11 Sep 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.30-0bionic) bionic; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 05 Sep 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.29-0bionic) bionic; urgency=high

  * update changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 03 Sep 2018 18:05:00 -0000

ros-melodic-talos-description-inertial (1.0.28-0bionic) bionic; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 03 Sep 2018 08:22:00 -0000

ros-melodic-talos-description-inertial (1.0.27-0bionic) bionic; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 27 Aug 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.26-0bionic) bionic; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Thu, 23 Aug 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.25-0bionic) bionic; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 01 Aug 2018 13:05:00 -0000

ros-melodic-talos-description-inertial (1.0.24-0bionic) bionic; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 01 Aug 2018 13:03:00 -0000

ros-melodic-talos-description-inertial (1.0.23-0bionic) bionic; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Sun, 29 Jul 2018 22:00:00 -0000

ros-melodic-talos-description-inertial (1.0.22-0bionic) bionic; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 25 Jul 2018 16:04:00 -0000

ros-melodic-talos-description-inertial (1.0.21-0bionic) bionic; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 25 Jul 2018 13:16:00 -0000

ros-melodic-talos-description-inertial (1.0.20-0bionic) bionic; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 24 Jul 2018 15:10:00 -0000

ros-melodic-talos-description-inertial (1.0.19-0bionic) bionic; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 24 Jul 2018 09:02:00 -0000

ros-melodic-talos-description-inertial (1.0.18-0bionic) bionic; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 18 Jul 2018 22:00:00 -0000


